<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/cfg/tscfg2700m000" xml:lang="de">
   <Header>
      <Title>Techniker und Werksadresse aktualisieren (tscfg2700m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie einen Techniker durch einen neuen Techniker ersetzen.  Außerdem können Sie mit diesem Programm eine Werksadresse ersetzen oder aktualisieren.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="replace">
         <Header>
            <Title>Ersetzen</Title>
         </Header>
         <FuncDesc>Sie können die zu ersetzende Komponente auswählen,  wobei die folgenden Werte zulässig sind:</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <List>
               <ListItem>Zuständiger Techniker</ListItem>
               <ListItem>Bevorzugter Techniker 1</ListItem>
            </List>
            <List>
               <ListItem>Bevorzugter Techniker 2</ListItem>
            </List>
            <List>
               <ListItem>Geeigneter Techniker - ID-Artikel</ListItem>
            </List>
            <List>
               <ListItem>Standortadresse Installationsgruppe</ListItem>
            </List>
            <List>
               <ListItem>Standortadresse ID-Artikel</ListItem>
            </List>
            <List>
               <ListItem>Techniker für Service-Auftrag</ListItem>
            </List>
            <List>
               <ListItem>Standortadresse Service-Auftrag</ListItem>
            </List>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="interactive">
         <Header>
            <Title>Interaktiv</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wird das Programm <GUIRef href="/baanerp/ts/cfg/tscfg2120m000" role="session">Suchergebnisse - Techniker und Standortadresse aktualisieren (tscfg2120m000)</GUIRef> angezeigt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="osta.free">
         <Header>
            <Title>Frei</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wird der <Link href="/baanerp/ts/glossary/glossary#ServicOrder_ts" role="glossary">Service-Auftrag</Link> oder werden die Service-Aufträge mit dem Status „Frei“ aktualisiert.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Wählen Sie mindestens einen der Status aus, um den Aktualisierungsprozess fortzusetzen.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="osta.plan">
         <Header>
            <Title>Geplant</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wird der <Link href="/baanerp/ts/glossary/glossary#ServicOrder_ts" role="glossary">Service-Auftrag</Link> oder werden die Service-Aufträge mit dem Status „Geplant“ aktualisiert.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Wählen Sie mindestens einen der Status aus, um den Aktualisierungsprozess fortzusetzen.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="osta.rlsd">
         <Header>
            <Title>Freigegeben</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wird der <Link href="/baanerp/ts/glossary/glossary#ServicOrder_ts" role="glossary">Service-Auftrag</Link> oder werden die Service-Aufträge mit dem Status „Freigegeben“ aktualisiert.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Wählen Sie mindestens einen der Status aus, um den Aktualisierungsprozess fortzusetzen.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="emno.old">
         <Header>
            <Title>Alter Techniker</Title>
         </Header>
         <FuncDesc>Wählen Sie den zu ersetzenden oder zu aktualisierenden Techniker aus dem Programm <GUIRef href="/baanerp/ts/mdm/tsmdm1140m000" role="session">Mitarbeiter - Paket Service (tsmdm1140m000)</GUIRef> aus.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist nur dann aktiviert, wenn Sie im Feld <GUIRef href="/baanerp/ts/cfg/tscfg2700m000#replace" role="manual">Ersetzen</GUIRef> eine der angezeigten Technikerarten auswählen:</Paragraph>
            <List>
               <ListItem>Zuständiger Techniker</ListItem>
            </List>
            <List>
               <ListItem>Geeigneter Techniker 1</ListItem>
            </List>
            <List>
               <ListItem>Geeigneter Techniker 2</ListItem>
            </List>
            <List>
               <ListItem>Geeigneter Techniker - ID-Artikel</ListItem>
            </List>
            <List>
               <ListItem>Techniker für Service-Auftrag</ListItem>
            </List>
         </Note>
      </FieldHelp>
      <FieldHelp ID="emno.old.nama">
         <Header>
            <Title>Alter Techniker</Title>
         </Header>
         <FuncDesc>Der Name des alten Technikers.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="emno.new">
         <Header>
            <Title>Neuer Techniker</Title>
         </Header>
         <FuncDesc>Wählen Sie den Techniker, der den alten Techniker ersetzt, aus dem Programm <GUIRef href="/baanerp/ts/mdm/tsmdm1140m000" role="session">Mitarbeiter - Paket Service (tsmdm1140m000)</GUIRef> aus.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist nur dann aktiviert, wenn Sie im Feld <GUIRef href="/baanerp/ts/cfg/tscfg2700m000#replace" role="manual">Ersetzen</GUIRef> eine der angezeigten Technikerarten auswählen:</Paragraph>
            <List>
               <ListItem>Zuständiger Techniker</ListItem>
            </List>
            <List>
               <ListItem>Geeigneter Techniker 1</ListItem>
            </List>
            <List>
               <ListItem>Geeigneter Techniker 2</ListItem>
            </List>
            <List>
               <ListItem>Geeigneter Techniker - ID-Artikel</ListItem>
            </List>
            <List>
               <ListItem>Techniker für Service-Auftrag</ListItem>
            </List>
         </Note>
      </FieldHelp>
      <FieldHelp ID="emno.new.nama">
         <Header>
            <Title>Neuer Techniker</Title>
         </Header>
         <FuncDesc>Der Name des neuen Technikers.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="lcad.old">
         <Header>
            <Title>Alte Standortadresse</Title>
         </Header>
         <FuncDesc>Wählen Sie die zu ersetzende oder zu aktualisierende Adresse aus dem Programm <GUIRef href="/baanerp/tc/com/tccom4530m000" role="session">Adressen (tccom4530m000)</GUIRef> aus.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist nur dann aktiviert, wenn Sie im Feld <GUIRef href="/baanerp/ts/cfg/tscfg2700m000#replace" role="manual">Ersetzen</GUIRef> eine der angezeigten Technikerarten auswählen:</Paragraph>
            <List>
               <ListItem>Standortadresse Installationsgruppe</ListItem>
            </List>
            <List>
               <ListItem>Standortadresse ID-Artikel</ListItem>
            </List>
            <List>
               <ListItem>Standortadresse Service-Auftrag</ListItem>
            </List>
         </Note>
      </FieldHelp>
      <FieldHelp ID="lcaddr1">
         <Header>
            <Title>Alte Standortadresse</Title>
         </Header>
         <FuncDesc>Die Bezeichnung der alten Adresse.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="lcaddr5">
         <Header>
            <Title>Neue Standortadresse</Title>
         </Header>
         <FuncDesc>Wählen Sie die zu ersetzende oder zu aktualisierende Adresse aus dem Programm <GUIRef href="/baanerp/tc/com/tccom4530m000" role="session">Adressen (tccom4530m000)</GUIRef> aus.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist nur dann aktiviert, wenn Sie im Feld <GUIRef href="/baanerp/ts/cfg/tscfg2700m000#replace" role="manual">Ersetzen</GUIRef> eine der angezeigten Technikerarten auswählen:</Paragraph>
            <List>
               <ListItem>Standortadresse Installationsgruppe</ListItem>
            </List>
            <List>
               <ListItem>Standortadresse ID-Artikel</ListItem>
            </List>
            <List>
               <ListItem>Standortadresse Service-Auftrag</ListItem>
            </List>
         </Note>
      </FieldHelp>
      <FieldHelp ID="lcaddr6">
         <Header>
            <Title>Neue Standortadresse</Title>
         </Header>
         <FuncDesc>Die Bezeichnung der neuen Standortadresse.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="process.report">
         <Header>
            <Title>Verarbeitungsbericht</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/ts/onlinemanual/000071" role="manual">Verarbeitungsbericht</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="error.report">
         <Header>
            <Title>Fehlerbericht</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/ts/onlinemanual/000070" role="manual">Fehlerbericht</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="pstm.f">
         <Header>
            <Title>Beginn geplant am/um</Title>
         </Header>
         <FuncDesc>Der Bereich des geplanten Beginns (Datum und Zeit).</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="pftm.f">
         <Header>
            <Title>Ende geplant am/um</Title>
         </Header>
         <FuncDesc>Der Bereich des geplanten Endes (Datum und Zeit).</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Aktualisieren</Title>
         </Header>
         <FuncDesc>Klicken Sie auf die Schaltfläche „Aktualisieren“, um mit der Aktualisierung der Adresse oder des Service-Technikers fortzufahren.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>